#June's self-introduction
My name is June. I was born in 1999.
 My major is electronic information engineering.
 Now I am an assistant of DM, but I am striving to become an electronic engineer.


####Below is a picture of my participation in the company group.
 ![aldpz8.jpg](https://s1.ax1x.com/2020/07/31/aldpz8.jpg)




 
 *Nice to meet you*




 
 [nexpcb](http://www.nexpcb.com)